### Function

# Gimp context_set_gradient_reverse

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_gradient_reverse (
      gboolean reverse
    )

#### Description [src]

Set the gradient reverse setting.

Set the gradient reverse setting for paint tools and the gradient tool.

Available since: 2.10

#### Parameters

`reverse`

  Type: `gboolean`

  Reverse.

#### Return value

Type: `gboolean`

TRUE on success.